Межсайтовый скриптинг в Jupiter Content Manager

Дата публикации:
22.03.2006
Дата изменения:
24.03.2009
Всего просмотров:
1079
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Jupiter Content Manager 1.x
Уязвимые версии: Jupiter Content Manager 1.1.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в BBcode теге "image" во время публикации сообщения. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

[image=javascript:[code]]

URL производителя: www.highstrike.net

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Jupiter CMS <= 1.1.5 multiple XSS attack vectors.

или введите имя

CAPTCHA